Apache 2.4

hello when upgrade my server apache from 2.2 to 2.4 shown below error and apache has been stoped Code: custombuild]# service httpd restart Stopping httpd:  […] Read More

not install php-imap with php5.3 and 5.4

my options.conf: Code: php1_release=5.3 php2_release=5.4 php1_mode=php-fpm php2_mode=php-fpm php_ini=yes /usr/local/directadmin/custombuild/custom/suphp/configure.php53 and /usr/local/directadmin/custombuild/configure/suphp/configure.php53: Code: #!/bin/sh ./configure \         –prefix=/usr/local/php53 \         […] Read More

After doing an update

after i did this Code: cd /usr/local/directadmin/custombuild ./build update I get this error in ssh Code: grep: error while loading shared libraries: /usr/local/lib/libpcre.so.0: file too […] Read More